<?php

Route::prefix('CustomerAddresses')->name('CustomerAddresses.')->group(function () {
    Route::get('', 'CustomerAddressController@index')->name('index');
    Route::get('create', 'CustomerAddressController@create')->name('create');
    Route::delete('destroy/{id?}', 'CustomerAddressController@destroy')->name('destroy');
    Route::post('update', 'CustomerAddressController@update')->name('update');
    Route::post('store', 'CustomerAddressController@store')->name('store');
    Route::get('edit/{id}', 'CustomerAddressController@edit')->name('edit');
});
